/* Class = "NSWindow"; title = "Template Chooser"; ObjectID = "1"; */
"Template Chooser" = "Seletor de modelos";

/* Class = "NSButton"; ibShadowedToolTip = "Open the selected template"; ObjectID = "6"; */
"Open the selected template" = "Abrir o modelo selecionado";

/* Class = "NSButton"; ibShadowedToolTip = "Close this window"; ObjectID = "16"; */
"Close this window" = "Fechar esta janela";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a recently opened file"; ObjectID = "71"; */
"Choose a recently opened file" = "Escolher um arquivo aberto recentemente";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "73"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "74"; */
"Open Recent" = "Abrir recente";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "75"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "76"; */
"Item 3" = "Item 3";

/* Class = "NSButton"; ibShadowedToolTip = "Switch to the standard Open File Dialog"; ObjectID = "77"; */
"Switch to the standard Open File Dialog" = "Alternar para a caixa de diálogo padrão Abrir arquivo";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "83"; */
"Choose" = "Escolher";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "84"; */
"Cancel" = "Cancelar";

/* Class = "NSButtonCell"; title = "Open an Existing File..."; ObjectID = "86"; */
"Open an Existing File..." = "Abrir um arquivo existente...";